# Command: debug

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    debug - execute an object in debug mode.

Synopsis:

    any debug ->	-

Examples:

    {1 2 add} debug -> 3

Description:

    debug tries to execute the object by moving it to
      the execution stack.

SeeAlso:

- exec
- debugon
- debugoff

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/sli/slicontrol.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative